@font-face {
  font-family: 'montserratbold';
  src: url("../font/montserrat/montserrat-bold-webfont.woff2") format("woff2"), url("../font/montserrat/montserrat-bold-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'montserratregular';
  src: url("../font/montserrat/montserrat-regular-webfont.woff2") format("woff2"), url("../font/montserrat/montserrat-regular-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'montserratmedium';
  src: url("../font/montserrat/montserrat-medium-webfont.woff2") format("woff2"), url("../font/montserrat/montserrat-medium-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

a.button.icon.icon-back {
  background-image: url("../img/icon/remote-control/back@2x.png"); }

.scroll-down-indicator {
  background-image: url("../img/icon/scroll/indicator-down.gif");
}

.scroll-up-indicator {
  background-image: url("../img/icon/scroll/indicator-up.gif");
}